<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <Grupiranje xSubGr="" PodrediPo="Sifra_Gr" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
       <Header VisinaHeader="35" />

       <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

       <Red ImeId="Sifra_Gr" Naslov="Klasa" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Arial" />
       <Red ImeId="Ime_Gr" Naslov="Ime na klasa artikli" Formula="" Sirina="45" DaliSuma="N" KojTip="S" Font="Arial" />        

       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
